{
  "Put Away": "上架",
  "Put Away Scan": "上架掃碼",
  "Pending scan": "等待掃瞄中，請掃瞄貨品二維碼開始上架程序",
  "Rescan": "讀取不成功，請重新掃瞄",
  "acceptedQty": "是次來貨數量",
  "confirm putaway": "確定及上架貨物",
  "scan warehouse": "掃瞄倉庫二維碼",
  "Please scan warehouse qr code": "請掃瞄倉庫二維碼",
  "scan loading": "載入中，請稍候…",
  "warehouse": "倉庫",
  "putawayQty": "上架數量",
  "putQty": "是次上架數量",
  "minimal value is 1": "最小為1",
  "putQty must not greater than": "上架數量不得大於",
  "value must be integer": "必須是整數",
  "value must be a number": "必須是數字",
  "putAwayHistory": "是次上架記錄",
  "itemName": "貨品名稱",
  "lotNo": "貨品批號",
  "poCode": "採購訂單編號",
  "itemCode": "貨品編號",
  "uom": "單位"
}
